Skip to main content
POST
/
policies
/
{policyId}
/
branches
/
{branchId}
/
invalidate
Invalidate a branch
curl --request POST \
  --url https://api.example.com/policies/{policyId}/branches/{branchId}/invalidate \
  --header 'Content-Type: application/json' \
  --data '
{
  "reason": "BROKER_REQUEST"
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.korint.io/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

policyId
string
required

Unique identifier for the policy

branchId
string
required

Unique identifier for the branch

Query Parameters

whenAt
string

Optional: the whenAt datetime

Body

application/json
reason
enum<string>
required
Available options:
BROKER_REQUEST,
CUSTOMER_REQUEST,
FORKED,
ASSET_START_PASSED,
CONCURRENT_BRANCH_MERGED,
QUOTE_INVALIDATED,
PARTITION_DROPPED,
RENEWAL_REFUSED,
CRM_ABOVE_LIMIT,
TELEMATICS_SCORE_MISSING

Response

The response is of type object.